Subject: RE: Confirmation: UCSF Cogen Conf Call. 10/22/02 at 8:00am PST/10:00am CST
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 17:47:58 -0700 (PDT)

Gang,
	I was out of the office from Friday morning until Wednesday morning. I tried to check my voice mail during that time period but was unable to do so b/c of a problem due my moving to a new location on Friday. I just now got access to my voice mail which was full of messages of you guys trying to reach me for a conference call. My apologies for this mishap, please feel free to call me in the future on my cell at 503-807-8959. If you do not get a return phone call within a few hours, contact Mary Vasquez at 5-6349. My cell is Portland based and has a tendency to lose messages or give them to me in an untimely manner. As far as the issue at hand, I completed the ExPost pricing last week and would be more than happy to go over it w/ whoever is available. Please get w/ Mary and have here set up a schedule for us to meet tomorrow at what ever opening I have in my schedule. Once again, I am sorry for the late response to such an urgent matter. I can also be reached at my home number on the weekend which is 503-625-3541.

 -----Original Message-----
From: 	Curtis, Michele [mailto:[email-masked]] 
Sent:	Friday, October 19, 2001 3:35 PM
To:	O'Jones, Deborah; Riley, Tom; Barnhart,Kimberly; McMullan,John; Stokley, Chris; Frazier,Lamar
Cc:	Garay,Gracie
Subject:	Confirmation:  UCSF Cogen Conf Call. 10/22/02 at 8:00am PST/10:00am CST

This is to confirm a conference call for Monday, 10/22/01 regarding UCSF
Cogen:

Date:  Monday, 10/22/01
Time:  8:00am PST / 10:00am CST
Call Number:  888-329-7124
Passcode:  10197
Confirmation:  9853584

Please notify Debbie O'Jones at 925-543-3863 if you won't be able to
participate.

Thanks,
Michele